=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=bernhard
%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_build:
	protoc -I=debian --python_out=bernhard debian/riemann.proto
	mv bernhard/riemann_pb2.py bernhard/pb.py
	dh_auto_build
