## bernhard 0.2.6

=== debian/changelog ===
bernhard (0.2.6-5) unstable; urgency=medium

  * Team Upload
  * Add missing dependency on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 02:28:23 +0100

bernhard (0.2.6-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Real team maintenance in DPT (with permission in
    https://lists.debian.org/debian-python/2024/02/msg00072.html)
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * Fix homepage
  * Force same version of python3-protobuf which was used to build the
    package (Note: The real problem with protobuf is more complex as can
    be read in the bug log of #1031716 but for the moment this solves the
    installation issue of python3-bernhard.)
    Closes: #1028371

 -- Andreas Tille <tille@debian.org>  Thu, 29 Feb 2024 09:49:07 +0100

bernhard (0.2.6-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Thu, 21 Apr 2022 19:43:59 -0400

bernhard (0.2.6-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #936202).
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0.

 -- Ondřej Nový <onovy@debian.org>  Fri, 13 Sep 2019 14:36:51 +0200

bernhard (0.2.6-1) unstable; urgency=medium

  * New upstream release.
  * d/control: add test suite.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Wed, 27 Dec 2017 09:31:08 +0100

bernhard (0.2.5-2) unstable; urgency=medium

  * d/control: add python3-bernhard package.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Sat, 30 Sep 2017 13:19:58 +0200

bernhard (0.2.5-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.
  * d/control: fix "Riemann" spelling in short description.

 -- Vincent Bernat <bernat@debian.org>  Sat, 16 Sep 2017 16:30:02 +0200
