=== debian/control ===
Source: bernhard
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 protobuf-compiler,
 python3-all,
 python3-protobuf,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/banjiewen/bernhard
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/bernhard.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/bernhard
Testsuite: autopkgtest-pkg-python

Package: python3-bernhard
Architecture: all
Depends:
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
XB-Python-Egg-Name: bernhard
Description: client for the Riemann event stream processor - Python 3.X
 Riemann aggregates events from your servers and applications with a
 powerful stream processing language. This package provides a Python
 client for Riemann. It supports UDP, TCP and TLS transports.
 .
 This package contains the module for Python 3.
